<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.cpm.lorealbaMabeline.dailyactivity.InWardStockActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="?attr/colorPrimary"
            app:titleTextAppearance="@style/Toolbar.TitleTextTab"/>

        <TextView
            android:id="@+id/txt_counter_code"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center|right"
            android:gravity="center|right"
            android:textStyle="bold"
            android:textSize="@dimen/textsize15sp"
            android:textColor="@color/white"
            android:layout_margin="@dimen/margin1dp"
            android:text="Counter code - 0000/0912"/>


    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="4"
            android:layout_margin="10dp">

            <Button
                android:gravity="center"
                android:layout_gravity="center"
                android:clickable="false"
                android:layout_width="0dp"
                android:layout_weight=".3"
                android:background="@color/light_blue"
                android:layout_height="20dp">

            </Button>
            <TextView
                android:textColor="@color/black"
                android:layout_gravity="left"
                android:gravity="left
"               android:paddingLeft="5dp"
                android:textSize="@dimen/text_size_16sp"
                android:textStyle="bold"
                android:text="DMS"
                android:layout_width="0dp"
                android:layout_weight=".8"
                android:layout_height="wrap_content">

            </TextView>
            <Button
                android:gravity="center"
                android:layout_gravity="center"
                android:clickable="false"
                android:layout_width="0dp"
                android:layout_weight=".3"
                android:background="@color/light_green"
                android:layout_height="20dp">
            </Button>

            <TextView
                android:textColor="@color/black"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="left"
                android:gravity="left
"               android:paddingLeft="5dp"
                android:layout_weight="1"
                android:text="Manual"
                android:textSize="@dimen/text_size_16sp"
                android:textStyle="bold"></TextView>

        </LinearLayout>
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/invoice_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/custom_margin"
            android:layout_marginRight="@dimen/custom_margin"
            android:layout_marginTop="@dimen/custom_margin"
            android:layout_marginBottom="?actionBarSize" >

        </androidx.recyclerview.widget.RecyclerView>

    </LinearLayout>

    <com.google.android.material.floatingactionbutton.FloatingActionButton
        android:id="@+id/add_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|left"
        android:layout_margin="@dimen/appbar_padding_top"
        android:src="@mipmap/add"
        app:backgroundTint="@color/green" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>
